/*================================
    Setup
==================================*/

body {
    font: 16px/1.5 Myriad Pro, "myriad-pro-1","myriad-pro-2", Arial, sans-serif;
    background:#F7F7F7;
    position: relative;
    z-index: 1;
}

h1, h2, h3, h4, p, li {
    margin-bottom:.5em;
}

.center {
    text-align:center;
}

.lFloat {
    float:left;
}

.rFloat {
    float:right;
}

.lAlign {
    text-align: left !important;
}

.invalid {
    color: #fe4545;
    border: 5px solid red;
}

.invalid:focus {
    outline: none;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

a {
    text-decoration: none;
}

/* ===============================
    Matching the BT.com Header
==================================*/

header {
    height: 44px;
    min-width: 960px;
    border-bottom: 1px solid #7A8A98;
    background-color: #163A5C;
}

    header div {
        width: 960px;
        margin: 0 auto;
    }

    header div h1 {
        margin-top:10px;
        float:left;
    }

    header div p {
        float:right;
        height: 44px;
        line-height: 44px;
        margin-bottom:0;
    }

        header div p a {
            color: #fff;
            font-size:14px;
            text-decoration:underline;
        }

/* ===============================
    The top portion of the content
==================================*/

#dvWrapper {
    border-bottom: 1px solid #BDBDBD;
    overflow: visible;
    margin-top: 0;
    padding-bottom:10px;
    width: 100%;
    min-width: 960px;
    background:#fff;
}

#dvVideoOptin {
    width:960px;
    margin: 0 auto;
}

    #dvVideoOptin > h2, #dvVideoOptin > h3 {
        text-align:center;
        width: 600px;
        margin-right: auto;
        margin-left: auto;
        letter-spacing: -1px;
        font: 39px/1.2 Myriad Pro, "myriad-pro-1","myriad-pro-2", Arial, sans-serif;
        font-weight:bold;
        margin-bottom:0;
    }

    #dvVideoOptin h3 {
        font-size:28px;
        margin-bottom:.5em;
    }

    #dvVideoOptin #video {
        width: 640px;
        height: 360px;
        float:left;
    }

    #dvShare {
        width: 620px;
        height: 50px;
        line-height: 50px;
        overflow: visible;
        padding: 10px;
        float: left;
        margin-top: 10px;
        background-color: #FEFFC3;
        border: 1px solid #E3E3B7;
        position: relative;
        z-index: 10;
    }

    section #dvShare {
        float: none;
        margin: 10px auto;
    }

        #dvShare .st_fblike_hcount > span {
            vertical-align: middle !important;
            margin-top: -1px !important;
        }

    #dvVideoOptin #optin {
        position: relative;
        float:right;
        width: 288px;
        padding: 90px 5px 5px;
        margin-left:20px;
        border: 1px solid #D9D9D9;
        overflow: visible;
        -webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 0 0 2px rgb(255, 255, 255) inset;
        -moz-box-shadow:    0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 0 0 2px rgb(255, 255, 255) inset;
        box-shadow:         0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 0 0 2px rgb(255, 255, 255) inset;
        background:#fff !important;
    }

    #dvVideoOptin .webinarInfo {
        padding-top: 5px !important;
    }

        #dvVideoOptin #optin img.register {
            position: absolute;
            top: 0;
            left: 0;
        }

        #dvVideoOptin #optin div {

        }

            #dvVideoOptin #optin div h3 {
                font-size: 20px;
                letter-spacing: normal;
                font-weight:bold;
                color: #BE0011;
            }

        #dvVideoOptin #optin .btn a, #dvVideoOptin #optin input[type="submit"], #dvContent .btn a, #dvExit input[type="submit"]{
            display: inline-block;
            height: 50px;
            width: 275px;
            line-height: 50px;
            text-decoration:none;
            font-style:italic;
            font-size:28px;
            color: #154B73;
            font-weight:bold;
            -webkit-border-radius: 10px;
            -moz-border-radius: 10px;
            border-radius: 10px;
            -webkit-box-shadow:inset 0 0 0 1px #FDDA00;
            -moz-box-shadow:inset 0 0 0 1px #FDDA00;
            box-shadow:inset 0 0 0 1px #FDDA00;
            border :1px solid #BF5907;
            background-color: #FBB600;
            background-image: -webkit-gradient(linear, left top, left bottom, from(), to()); /* Saf4+, Chrome */
            background-image: -webkit-linear-gradient(top, #FBB600, #F88600); /* Chrome 10+, Saf5.1+, iOS 5+ */
            background-image:    -moz-linear-gradient(top, #FBB600, #F88600); /* FF3.6 */
            background-image:     -ms-linear-gradient(top, #FBB600, #F88600); /* IE10 */
            background-image:      -o-linear-gradient(top, #FBB600, #F88600); /* Opera 11.10+ */
            background-image:         linear-gradient(to bottom, #FBB600, #F88600);
        }

        #dvContent #register {
            display: block;
        }

            #dvContent #register a {
                width: auto;
                font-size: 18px;
            }

        #dvVideoOptin #optin input[type="submit"],  #dvExit input[type="submit"] {
            padding: 0;
            font-family: Myriad Pro, "myriad-pro-1","myriad-pro-2", Arial, sans-serif;
        }

        #dvVideoOptin #optin input.textInput {
            display: inline-block;
            width:275px;
            padding: 5px;
            border: 1px solid #DDDDDD;
            -webkit-box-shadow:inset 0 0 1px #666;
            -moz-box-shadow:inset 0 0 1px #666;
            box-shadow: inset 0 0 1px #666;
        }

        #dvVideoOptin #optin p.privacy {
            text-align:center;
            font-size:14px;
            width:275px;
        }

        #dvVideoOption #optin p#emailAddress, #dvExit #inputs {
            position: relative;
        }

        #dvVideoOptin #optin span#error, #dvExit span#error {
            padding: 3px;
            width: 225px;
            margin: 5px auto;
            background-color: #F2DEDE;
            border: 1px solid #EED3D7;
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            border-radius: 4px;
            color: #B94A48;
            text-align: center;
            display: inline-block;
        }

        #dvVideoOptin #optin div ul.radio {
            margin-left: 25px;
            list-style: none;
        }

            #dvVideoOptin #optin div ul.radio li {
                position: relative;
            }

                #dvVideoOptin #optin div ul.radio li input {
                    position: relative;
                    top: -2px;
                    display: inline-block;
                    margin-right:5px;
                }

        #dvVideoOptin #optin div p.spots {
            font-style:italic;
            font-size:18px;
            font-weight:bold;
            color: #484545;
        }

        #dvVideoOptin #optin .step2 {
            display: none;
        }

/* ===============================
    The bottom portion of the content
==================================*/

#dvContent {
    clear: both;
    width: 940px;
    padding: 10px;
    margin: 0 auto;
    margin-top:30px;
    border: 1px solid #D9D9D9;
    position: relative;
    z-index: 1;
    -webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 0 0 2px rgb(255, 255, 255) inset;
    -moz-box-shadow:    0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 0 0 2px rgb(255, 255, 255) inset;
    box-shadow:         0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 0 0 2px rgb(255, 255, 255) inset;
    background:#fff !important;
}

    #dvContent h1 {
        font-size:39px;
        color: #CC0000;
        text-align:center;
        font-weight:bold;
        margin-bottom:-10px;
    }

    #dvContent h2 {
        text-align:center;
        letter-spacing: -1px;
        font: 26px/1.5 Myriad Pro, "myriad-pro-1","myriad-pro-2", Arial, sans-serif;
        color:
        font-weight:bold;
        margin-top:0;
        margin-bottom:0;
    }

    #dvContent .feature {
        width:600px;
        margin: 1.5em auto;
        padding:20px;
        border-top:1px solid #B9DAB8;
        border-bottom:1px solid #B9DAB8;
        background-color:#EAFFE9;
    }

        #dvContent .feature h2 {
            color: #c00;
            text-transform:uppercase;
            letter-spacing: -1px;
            font-weight:bold;
            font-family:"arial-black", sans-serif;
        }

        #dvContent .feature ul {
            list-style: none;
        }

        #dvContent .feature ul li {
            padding-left: 30px;
            background: url(../img/greencheck.png) left center no-repeat;
        }

/* ===============================
    The Video Player
==================================*/

        #player {
            width:640px;
            height:360px;
            margin: 0 auto;
            -webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.8);
            -moz-box-shadow:    0 15px 10px -10px rgba(0, 0, 0, 0.8);
            box-shadow:         0 15px 10px -10px rgba(0, 0, 0, 0.8);
            margin-bottom:20px;
            overflow: visible;
        }

        .video #player {
            margin: 0 auto;
            display: none;
        }


/* ===============================
    The Exit Popup Page
==================================*/

#dvExit {
    width: 605px;
    margin: 0 auto;
    margin-top:10px;
    border: 10px solid silver;
    padding: 10px;
    overflow: auto;
}

    #dvExit h1 {
        font-size:39px;
        font-family:Myriad Pro, "myriad-pro-1","myriad-pro-2", Arial, sans-serif;;
        font-weight:bold;
        text-align:center;
        line-height:1;
        letter-spacing: -1px;
    }

        #dvExit h1 span {
            color: #D1491A;
        }

    #dvExit li {
        font-size: 20px;
    }

    #dvExit .image {
        height: 194px;
        width: 150px;
        background: url(../img/pdfnotes.png) top left no-repeat;
    }

    #dvExit form {
        width:525px;
        margin: 1em auto;
    }

        #dvExit input.textInput {
            padding: 5px;
            width:240px;
            font-size:18px;
            color: #000;
        }

/* ===============================
    Matching the BT.com Footer
==================================*/

footer {
    height: 363px;
    min-width: 965px;
    margin-top:30px;
    background: #265989 url(../img/footer/footerBg.gif) top left repeat-x;
    padding-bottom:10px;
    clear: both;

}

#dvFooterWrap {
    width: 965px;
    margin:0 auto;
}

    #dvFooterWrap div {
        width: 230px;
        float:left;
    }

    #dvFooterWrap div:first-child {
        margin-left:0;
    }

        #dvFooterWrap div:first-child li {
            padding-left:12px;
            background: url(../img/footer/ftrListArrow.png) left center no-repeat;
        }

    #dvFooterWrap div h1 {
        text-align:center;
        color:#fff;
        font-weight:bold;
        font-family:Myriad Pro, "myriad-pro-1","myriad-pro-2", Arial, sans-serif;
        font-size:20px;
        margin-top:10px;
        margin-bottom:20px;
    }

        #dvFooterWrap div h1 img {
            display: inline-block;
            margin-right:5px;
        }

    #dvFooterWrap ul {
        list-style: none;
        font-size:14px;
        font-family:Myriad Pro, "myriad-pro-1","myriad-pro-2", Arial, sans-serif;
    }

        #dvFooterWrap ul li {
            border-bottom:1px dotted #6890b5;
            margin-bottom:2px;
        }

            #dvFooterWrap ul li a {
                color: #bcdefe;
                text-decoration:none;
            }

    #dvFooterWrap #dvFeatured {
        width:420px;
        text-align:center;
        margin-left:50px;
        margin-right:30px;
        margin-bottom:10px;
    }

        #dvFooterWrap #dvFeatured > img {
            border-top:1px dotted #6890b5;
            padding-top:5px;
            margin-top:20px;
            margin-bottom:15px;
        }

        #dvFooterWrap #dvFeatured p {
            text-align:center;
            color:#ffba61;
            font-size:20px;
            text-shadow: 0 1px 1px rgb(0,0,0);
        }

    #dvFtrConnect p {
        text-align:center;
        margin-top: 10px;
        margin-left: 25px;
    }

    #dvFtrConnect li {
        line-height:16px;
        padding:3px 0;
        color: #bcdefe;
    }

        #dvFtrConnect li img {
            float:left;
            margin-right:10px;
        }

    #dvFooterWrap > p {
        clear:both;
        text-align:center;
        font-size:11px;
        color:#acd2f5;
    }

#dvWrapper, #dvVideoOptin {margin-bottom: 0;}
#dvWrapper {padding-bottom: 0;}
#dvVideoOptin > p {margin-bottom: -10px;}
.coming_soon {color: #777; font-size: 14px;}
#dvContent {margin-top: 10px; overflow: auto;}
#dvContent ul {list-style: none; font-size: 20px; width: 500px; float:left;}
.others {clear: both; font-size: 18px;}
.others > h3 {text-align: center; font-weight: bold;}
.app {width: 100%; margin-top: 10px}
.app img.lFloat {margin-right: 10px;}
.app h3 {font-size: 18px; font-weight: bold;} 

/* ===============================
    Mobile Style
==================================*/

@media screen and (max-width: 480px) {
    html {
        overflow-x: hidden !important;
        width: 100%;
        max-width: 480px;
    }

    body {
        width: 100%;
        max-width: 480px;
    }

    header {
        min-width: 400px;
        width: 100%;
    }

        header div {
            min-width: 400px;
            width: 100%;
        }

            header div p {
                float: none;
                text-align: center;
            }

            header div h1 {
                text-align: center;
                float: none;
                margin-top:0;
                padding-top: 10px;
            }

    #dvCrumb {
        display: none;
    }

    #dvWrapper {
        min-width: 400px;
        width: 100%;
    }

        #dvVideoOptin {
            min-width: 400px;
            width: 100%;
        }

        #dvVideoOptin h2, #dvVideoOptin h3 {
            font-size: 30px;
            width: auto;
        }

        #dvVideoOptin h3 {
            font-size:26px;
        }

        #dvVideoOptin img {
            width: 100%;
        }



#dvContent {
    clear: both;
    min-width: 400px;
    width: 100%;
    padding: 0;
    margin-top:30px;
}

    #dvContent .feature {
        width:95%;
        margin: 20px auto;
        padding: 5px;
    }

    #player {
        width: 384px !important;
        height: 216px !important;
    }

    #dvContent ul {
        float: none;
        width: auto;
        margin-left: 5px;
    }

    #dvContent img.lFloat {
        float: none;
        display: none;
    }

footer {
    display: none;
}

} /* -- End mobile styles -- */

